# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MKeyBinding

Packages that use MKeyBinding
Package
Description
org.eclipse.e4.ui.model.application.commands

## Uses of MKeyBinding in org.eclipse.e4.ui.model.application.commands

Methods in org.eclipse.e4.ui.model.application.commands that return MKeyBinding
Modifier and Type
Method
Description
`MKeyBinding`
MCommandsFactory.`createKeyBinding()`
Returns a new object of class 'Key Binding'.
Methods in org.eclipse.e4.ui.model.application.commands that return types with arguments of type MKeyBinding
Modifier and Type
Method
Description
`List<MKeyBinding>`
MBindingTable.`getBindings()`
Returns the value of the 'Bindings' containment reference list.